Investigador de Google publica 14 vulnerabilidades que afectan a Linux mediante USB - MuySeguridad

1

Investigador de Google publica 14 vulnerabilidades que afectan a Linux mediante USB